<bugID>501981<Summary>Impossible to select the current tab by clicking on it (no focus rect around the tab title)</Summary><Description>Hello, today at SUMO-livechat I got this bug report from a user, which I then asked whimboo and now I'm filling the bug.
User's description:
"I almost always use multitabs, and you could just click on the tabs to get the dotted box around the tab title, then use the arrow keys to move left or right to different tabs. You can no longer click on the tab to select it, but you can use the Tab key to get a selection still, however."
Smells like regression. I can reproduce.</Description></bugID>